@import url("https://fonts.googleapis.com/css?family=Libre+Baskerville&display=swap");

* {
  /* box-sizing: border-box; */
  font-family: "Libre Baskerville", serif;
}

#example img,
#gallery-carousel img {
  height: 60vh;
}
@media screen and (max-width: 950) {
  #example img,
  #gallery-carousel img {
    height: 45vh;
  }
}
@media screen and (max-width: 700) {
  #example img,
  #gallery-carousel img {
    height: 35vh;
  }
  #brand-bar {
    height: auto;
    min-height: fit-content;
  }
  #collapse-toggler {
    display: block;
  }
}
@media screen and (max-width: 450) {
  #example img,
  #gallery-carousel img {
    height: 25vh;
  }
  #navigationSection {
    display: none;
  }
}

#brand-bar {
  background-image: url("../images/background1.jpg");
  background-repeat: no-repeat;
  background-clip: inherit;
  background-size: cover;
  height: fit-content;
  overflow: hidden;
  width: 100%;
  border-bottom: 2px solid white;
  border-bottom-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
  min-height: 7rem;
}

#brand-bar marquee {
  width: 100%;
  height: auto;
}

.head-max {
  font-weight: bold;
  color: white;
  font-size: 2rem;
  overflow: hidden;
}

.head-min {
  font-style: italic;
  font-weight: bolder;
  overflow: hidden;
}

.height {
  height: fit-content;
  margin: 2rem auto;
}

#header h1 {
  float: unset;
}

.title-underline {
  width: 150px;
  height: 10px;
  margin: 0 auto;
}

.navbar-expand-sm {
  background-color: transparent;
}

.height-80 {
  min-height: 80vh;
}

.about-picture {
  background: url("../images/Bg15.jpg") center/cover no-repeat fixed;
}

#filler,
#progress {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.6)),
    url("../images/Bg19.jpg") center/cover no-repeat fixed;
}

#header {
  background: url("../images/Bg18.jpg") center/cover no-repeat scroll;
  width: 100%;
}
@media screen and (max-width: 500px) {
  #header h1 {
    font-size: x-large;
  }
}

.bg-home {
  background: url("../images/background.jpg") center/cover no-repeat fixed;
}

#review {
  margin-top: 8%;
}

.missionStat {
  font-weight: bolder;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.flip-box-inner {
  /*position: relative;
    */
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.9s;
  transform-style: preserve-3d;
  -webkit-transition: transform 0.9s;
  -moz-transition: transform 0.9s;
  -ms-transition: transform 0.9s;
  -o-transition: transform 0.9s;
}

.flip-box:hover .flip-box-inner {
  transform: rotateX(180deg);
  -webkit-transform: rotateX(180deg);
  -moz-transform: rotateX(180deg);
  -ms-transform: rotateX(180deg);
  -o-transform: rotateX(180deg);
}

.flip-box-front,
.flip-box-back {
  position: absolute;
  width: 100%;
  height: fit-content;
  margin-bottom: 4px;
  backface-visibility: hidden;
}

/* 
.flip-box-front {
    background-color: #bbb;
    color: black;
} */

.flip-box-back {
  background-color: dodgerblue;
  color: white;
  transform: rotateX(180deg);
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

/* Style the body */
body {
  font-family: Arial;
  width: 100%;
}

/* Header/Logo Title */
.header {
  padding: 4rem auto;
  /* text-align: center; */
  background: url("../images/soft.jpg") center/cover no-repeat fixed;
  color: white;
  font-size: 30px;
  width: 100%;
}

/* Page Content */
.content {
  padding: 20px;
}

.headerLink:hover {
  text-decoration: none;
}

.headerLink {
  display: block;
  offset: 0px;
  justify-self: center;
  align-self: center;
}

/*ANIMATIONS*/
.logoImg {
  position: relative;
  -webkit-animation: mymove 4s infinite;
  /*Safari4.0-8.0*/
  -webkit-animation-timing-function: linear;
  /*Safari4.0-8.0*/
  animation: mymove 4s infinite;
  animation-timing-function: linear;
  height: 6rem;
  width: 6rem;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes mymove {
  from {
    left: 1%;
  }

  to {
    left: 75%;
  }
}

@keyframes mymove {
  from {
    left: 0px;
  }

  to {
    left: 200px;
  }
}

/* 
input[type=text],
select,
textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
}

label {
    padding: 12px 12px 12px 0;
    display: inline-block;
}

input[type=submit] {
    background-color: #4CAF50;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
}

input[type=submit]:hover {
    background-color: #45a049;
} */

.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

.col-75 {
  float: left;
  width: 75%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25,
  .col-75,
  input[type="submit"] {
    width: 100%;
    margin-top: 0;
  }
  .headerLink {
    display: inline;
    /* offset: 0px; */
    margin: 0 auto;
    padding: 1.5rem;
  }
  #portfolio h1,
  #branches h1,
  #carousel h1,
  #footer h1,
  #brand-bar h1,
  #header h1 {
    font-size: x-large;
    overflow: hidden;
  }
}
@media screen and (max-width: 300px) {
  #portfolio h1,
  #branches h1,
  #carousel h1,
  #footer h1,
  #brand-bar h1,
  #header h1 {
    font-size: large;
    overflow: hidden;
  }
}

.form-card {
  background-color: cornflowerblue;
}

.welcomeheader {
  height: auto;
  justify-self: center;
  justify-content: center;
}

.portfolio-icons {
  width: 80%;
  height: 35%;
}

#homeSection .flip-box-inner {
  height: fit-content;
  margin-bottom: 4rem;
}

#navbarSection li {
  border-right: 3px solid white;
  border-bottom-right-radius: 25px;
  border-top-right-radius: 25px;
}

#navbarSection li:hover {
  background-color: black;
  transition-duration: 0.8s;
  transition-delay: 0s;
  transition-property: background-color;
  transition-timing-function: cubic-bezier(14, 88, 39, 220);
}

.bottomCarousel {
  background: url("../images/Image73.png") no-repeat center;
  width: 100%;
}
.ourQuote {
  color: whitesmoke;
}
